## python-tosca-parser 0.1.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr<2.0,>=1.3
Babel>=1.3
cliff>=1.13.0 # Apache-2.0
PyYAML>=3.1.0
python-dateutil>=2.4.2
six>=1.9.0
