=== debian/changelog ===
python-tosca-parser (0.1.0-3) unstable; urgency=medium

  * Added missing openstack-pkg-tools build-depends (Closes: #802150).

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2015 14:11:41 +0000

python-tosca-parser (0.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2015 12:22:51 +0000

python-tosca-parser (0.1.0-1) experimental; urgency=medium

  * Initial release. (Closes: #797775)

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Sep 2015 14:06:14 +0200
