=== debian/changelog ===
python-tosca-parser (0.4.0-1+24~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Fixed VCS URLs (https).
  * Fixed (build-)depends for new release.
  * Standards-Version is 3.9.7 now (no change).
  * Added myself to d/copyright.
  * Fixed order in d/copyright.
  * Install /usr/bin/tosca-parser as alternatives in both packages.
  * Added Debian tests.
  * Added upstream changelog.
  * Fixed hardcoded Python 2.7 version when running unit tests
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Bumped debhelper compat version to 10

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Thu, 24 Nov 2016 10:12:39 +0000
