=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
 Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                openstack-pkg-tools,
                python-all,
@@ -12,41 +12,41 @@
                python3-all,
                python3-setuptools,
 Build-Depends-Indep: python-babel,
-                     python-cliff (>= 1.13.0),
+                     python-cliff (>= 1.15.0),
                      python-coverage,
                      python-dateutil,
                      python-fixtures (>= 1.3.1),
                      python-hacking (>= 0.10.0),
                      python-oslosphinx (>= 2.5.0),
-                     python-oslotest (>= 1.7.0),
-                     python-pbr (>= 1.3),
+                     python-oslotest (>= 1.10.0),
+                     python-pbr (>= 1.6),
                      python-six (>= 1.9.0),
                      python-testscenarios,
                      python-testtools (>= 1.4.0),
                      python-yaml,
                      python3-babel,
-                     python3-cliff (>= 1.13.0),
+                     python3-cliff (>= 1.15.0),
                      python3-dateutil,
                      python3-fixtures (>= 1.3.1),
-                     python3-oslotest (>= 1.7.0),
-                     python3-pbr (>= 1.3),
+                     python3-oslotest (>= 1.10.0),
+                     python3-pbr (>= 1.6),
                      python3-six (>= 1.9.0),
                      python3-testscenarios,
                      python3-testtools (>= 1.4.0),
                      python3-yaml,
                      subunit,
                      testrepository,
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=openstack/python-tosca-parser.git
-Vcs-Git: git://anonscm.debian.org/openstack/python-tosca-parser.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-tosca-parser?h=debian%2Fnewton
+Vcs-Git: https://git.openstack.org/openstack/deb-python-tosca-parser -b debian/newton
 Homepage: https://github.com/openstack/tosca-parser
 
 Package: python-tosca-parser
 Architecture: all
 Depends: python-babel,
-         python-cliff (>= 1.13.0),
+         python-cliff (>= 1.15.0),
          python-dateutil,
-         python-pbr (>= 1.3),
+         python-pbr (>= 1.6),
          python-six (>= 1.9.0),
          python-yaml,
          ${misc:Depends},
@@ -65,9 +65,9 @@
 Package: python3-tosca-parser
 Architecture: all
 Depends: python3-babel,
-         python3-cliff (>= 1.13.0),
+         python3-cliff (>= 1.15.0),
          python3-dateutil,
-         python3-pbr (>= 1.3),
+         python3-pbr (>= 1.6),
          python3-six (>= 1.9.0),
          python3-yaml,
          ${misc:Depends},
