=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
 
-UPSTREAM_GIT = git://github.com/openstack/tosca-parser.git
+UPSTREAM_GIT := https://github.com/openstack/tosca-parser.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 export OSLO_PACKAGE_VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d' ' -f2 | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/~/.0/' | head -n 1)
 
@@ -21,10 +21,13 @@
 	done
 	rm -rf $(CURDIR)/debian/python*-tosca-parser/usr/lib/python*/dist-packages/*.pth
 
+	mv $(CURDIR)/debian/python-tosca-parser/usr/bin/tosca-parser $(CURDIR)/debian/python-tosca-parser/usr/bin/python2-tosca-parser
+	mv $(CURDIR)/debian/python3-tosca-parser/usr/bin/tosca-parser $(CURDIR)/debian/python3-tosca-parser/usr/bin/python3-tosca-parser
+
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	@echo "===> Running tests"
-	set -e ; set -x ; for i in 2.7 $(PYTHON3S) ; do \
+	set -e ; set -x ; for i in $(PYTHONS) $(PYTHON3S) ; do \
 		PYMAJOR=`echo $$i | cut -d'.' -f1` ; \
 		echo "===> Testing with python$$i (python$$PYMAJOR)" ; \
 		rm -rf .testrepository ; \
@@ -45,7 +48,8 @@
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
+	rm -rf build .testrepository
+	rm -f AUTHORS ChangeLog
 
 # Commands not to run
 override_dh_installcatalogs:
