=== debian/tests/control ===
Depends: python-tosca-parser
Test-Command: cd "$ADTTMP" ; python -c "import toscaparser; print toscaparser.__version__"

Depends: python3-tosca-parser
Test-Command: cd "$ADTTMP" ; python3 -c "import toscaparser; print(toscaparser.__version__)"
