=== debian/changelog ===
python-tosca-parser (1.1.0-3) unstable; urgency=medium

  * override_dh_python3: dh_python3 --shebang=/usr/bin/python3.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Dec 2018 16:44:23 +0100

python-tosca-parser (1.1.0-2) unstable; urgency=medium

  * Disable networking and resolving when running unit tests.
  * Patch out 16 unit tests doing network access (Closes: #908391).

 -- Thomas Goirand <zigo@debian.org>  Mon, 10 Sep 2018 00:01:37 +0200

python-tosca-parser (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release.
  * Fixed (build-)depends for new release.
  * Added myself to d/copyright.
  * Fixed order in d/copyright.
  * Install /usr/bin/tosca-parser as alternatives in both packages.
  * Added Debian tests.
  * Added upstream changelog.
  * Fixed hardcoded Python 2.7 version when running unit tests
  * Standards-Version is 3.9.8 now (no change)
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * d/control: Set Vcs-* to salsa.debian.org

  [ Daniel Baumann ]
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release:
    - Fix FTBFS (Closes: #907966).
  * Fixed (build-)depends for this release.
  * Using python3 -m sphinx to build the doc.
  * Remove obsolete stuff from debian/rules and use the new
    pkgos-dh_auto_{install,test} scripts.

 -- Thomas Goirand <zigo@debian.org>  Fri, 07 Sep 2018 13:51:24 +0200
