=== debian/control ===
Source: python-tosca-parser
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python-babel,
 python-cliff (>= 2.8.0),
 python-coverage,
 python-dateutil,
 python-fixtures (>= 1.3.1),
 python-hacking (>= 0.10.0),
 python-oslotest (>= 1:3.2.0),
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-six (>= 1.9.0),
 python-testscenarios,
 python-testtools (>= 2.2.0),
 python-yaml,
 python3-babel,
 python3-cliff (>= 2.8.0),
 python3-dateutil,
 python3-fixtures (>= 1.3.1),
 python3-openstackdocstheme (>= 1.18.1),
 python3-oslotest (>= 1:3.2.0),
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.9.0),
 python3-testscenarios,
 python3-testtools (>= 2.2.0),
 python3-yaml,
 subunit,
 testrepository,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-tosca-parser
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-tosca-parser.git
Homepage: https://github.com/openstack/tosca-parser

Package: python-tosca-parser
Architecture: all
Depends:
 python-babel,
 python-cliff (>= 2.8.0),
 python-dateutil,
 python-pbr (>= 2.0.0),
 python-requests (>= 2.14.2),
 python-six (>= 1.9.0),
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Suggests:
 python-tosca-parser-doc,
Description: parser for TOSCA Simple Profile in YAML - Python 2.x
 The TOSCA Parser is an OpenStack project. It is developed to parse TOSCA
 Simple Profile in YAML. It reads the TOSCA templates and creates an
 in-memory graph of TOSCA nodes and their relationship.
 .
 TOSCA stands for: Topology and Orchestration Specification for Cloud
 Application.
 .
 This package contains the Python 2.x module.

Package: python-tosca-parser-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: parser for TOSCA Simple Profile in YAML - doc
 The TOSCA Parser is an OpenStack project. It is developed to parse TOSCA
 Simple Profile in YAML. It reads the TOSCA templates and creates an
 in-memory graph of TOSCA nodes and their relationship.
 .
 TOSCA stands for: Topology and Orchestration Specification for Cloud
 Application.
 .
 This package contains the documentation.

Package: python3-tosca-parser
Architecture: all
Depends:
 python3-babel,
 python3-cliff (>= 2.8.0),
 python3-dateutil,
 python3-pbr (>= 2.0.0),
 python3-requests (>= 2.14.2),
 python3-six (>= 1.9.0),
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-tosca-parser-doc,
Description: parser for TOSCA Simple Profile in YAML - Python 3.x
 The TOSCA Parser is an OpenStack project. It is developed to parse TOSCA
 Simple Profile in YAML. It reads the TOSCA templates and creates an
 in-memory graph of TOSCA nodes and their relationship.
 .
 TOSCA stands for: Topology and Orchestration Specification for Cloud
 Application.
 .
 This package contains the Python 3.x module.
