=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/tosca-parser.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc

override_dh_auto_install:
	pkgos-dh_auto_install

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	export http_proxy=127.0.0.1:9 ; export https_proxy=127.0.0.1:9 ; export HTTP_PROXY=127.0.0.1:9 ; export HTTPS_PROXY=127.0.0.1:9 ;  export RES_OPTIONS=attempts:0 ; \
	pkgos-dh_auto_test
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-tosca-parser-doc/usr/share/doc/python-tosca-parser-doc/html
	dh_sphinxdoc -O--buildsystem=python_distutils
endif

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build .testrepository
	rm -f AUTHORS ChangeLog

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
