=== debian/changelog ===
python-tosca-parser (1.4.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Thomas Goirand ]
  * Drop python2 test, thanks to Gianfranco Costamagna locutusofborg at
    debian.org (Closes: #933345).

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2019 23:22:28 +0200

python-tosca-parser (1.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 00:42:47 +0200

python-tosca-parser (1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed Python 2 support.
  * Blacklist failing test: ToscaTemplateTest.test_multiple_policies().

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Mar 2019 15:04:23 +0100
