=== debian/control ===
Source: python-tosca-parser
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-cliff,
 python3-coverage,
 python3-dateutil,
 python3-fixtures,
 python3-hacking,
 python3-openstackdocstheme,
 python3-oslotest,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-stevedore,
 python3-testscenarios,
 python3-testtools,
 python3-yaml,
 subunit,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-tosca-parser
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-tosca-parser.git
Homepage: https://github.com/openstack/tosca-parser

Package: python-tosca-parser-doc
Section: doc
Architecture: all
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: parser for TOSCA Simple Profile in YAML - doc
 The TOSCA Parser is an OpenStack project. It is developed to parse TOSCA
 Simple Profile in YAML. It reads the TOSCA templates and creates an
 in-memory graph of TOSCA nodes and their relationship.
 .
 TOSCA stands for: Topology and Orchestration Specification for Cloud
 Application.
 .
 This package contains the documentation.

Package: python3-tosca-parser
Architecture: all
Depends:
 python3-babel,
 python3-cliff,
 python3-dateutil,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-stevedore,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-tosca-parser-doc,
Description: parser for TOSCA Simple Profile in YAML - Python 3.x
 The TOSCA Parser is an OpenStack project. It is developed to parse TOSCA
 Simple Profile in YAML. It reads the TOSCA templates and creates an
 in-memory graph of TOSCA nodes and their relationship.
 .
 TOSCA stands for: Topology and Orchestration Specification for Cloud
 Application.
 .
 This package contains the Python 3.x module.
