=== debian/tests/control ===
Depends:
 python3-tosca-parser,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import toscaparser; print(toscaparser.__version__)"
