## python-tosca-parser 2.0.0

=== debian/changelog ===
python-tosca-parser (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 12:01:29 +0200

python-tosca-parser (2.0.0-1) experimental; urgency=medium

  [ Thomas Goirand ]
  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * debhelper-compat bump to 11.

 -- Thomas Goirand <zigo@debian.org>  Tue, 07 Apr 2020 09:27:55 +0200
