## python-tosca-parser 2.1.1

=== debian/changelog ===
python-tosca-parser (2.1.1-3) unstable; urgency=medium

  * Added Restrictions: superficial to d/tests/control (Closes: #974520).

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2020 23:56:42 +0100

python-tosca-parser (2.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Wed, 14 Oct 2020 14:33:24 +0200

python-tosca-parser (2.1.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:00:02 +0200

python-tosca-parser (2.1.0-1) experimental; urgency=medium

  * New uptream release.
  * Refresh patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Sep 2020 08:33:07 +0200
