=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 9),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -29,7 +29,7 @@
  python3-testtools,
  python3-yaml,
  subunit,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-tosca-parser
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-tosca-parser.git
 Homepage: https://github.com/openstack/tosca-parser
