=== debian/changelog ===
python-tosca-parser (2.4.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 12:12:15 +0200

python-tosca-parser (2.4.1-1) experimental; urgency=medium

  [ Mickael Asseline ]
  * New upstream release.
  * Added myself in copyright and uploaders.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Aug 2021 11:51:02 +0200

python-tosca-parser (2.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 19:16:54 +0200

python-tosca-parser (2.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 08 Mar 2021 13:19:09 +0100
