## python-tosca-parser 2.5.1

=== debian/changelog ===
python-tosca-parser (2.5.1-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Thu, 24 Mar 2022 10:04:37 +0000

python-tosca-parser (2.5.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 11:02:29 +0100

python-tosca-parser (2.5.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Feb 2022 13:47:53 +0100

python-tosca-parser (2.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 17 Feb 2022 14:50:54 +0100
