=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/openstack/tosca-parser.git
include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@ --buildsystem=python_distutils --with python3,sphinxdoc

override_dh_auto_clean:
	rm -rf build .testrepository
	rm -f AUTHORS ChangeLog

override_dh_auto_build:
	echo "Do nothing..."

override_dh_auto_install:
	pkgos-dh_auto_install --no-py2

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	export http_proxy=127.0.0.1:9 ; export https_proxy=127.0.0.1:9 ; export HTTP_PROXY=127.0.0.1:9 ; export HTTPS_PROXY=127.0.0.1:9 ;  export RES_OPTIONS=attempts:0 ; \
	pkgos-dh_auto_test --no-py2 'toscaparser\.tests\.(?!(.*test_toscatpl\.ToscaTemplateTest\.test_multiple_policies))'
endif

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-tosca-parser-doc/usr/share/doc/python-tosca-parser-doc/html
	dh_sphinxdoc
endif

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
