## python-tosca-parser 2.8.0

=== debian/changelog ===
python-tosca-parser (2.8.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048215).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:34:57 +0200

python-tosca-parser (2.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:58:11 +0200

python-tosca-parser (2.8.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Feb 2023 09:39:12 +0100
