=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,9 @@
 override_dh_auto_clean:
 	rm -rf build .testrepository
 	rm -f AUTHORS ChangeLog
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
