## python-tosca-parser 2.9.1

=== debian/changelog ===
python-tosca-parser (2.9.1-2~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-bobcat.debian.net>  Wed, 04 Oct 2023 20:59:39 +0000

python-tosca-parser (2.9.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:57:24 +0200

python-tosca-parser (2.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased remove-network-access-unit-tests.patch.
  * Blacklist 2 unit tests doing network access.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 11:48:34 +0200
