## python-tosca-parser 2.10.0

=== debian/changelog ===
python-tosca-parser (2.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2024 11:31:08 +0100
