## python-tosca-parser 2.11.0

=== debian/changelog ===
python-tosca-parser (2.11.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 17:37:08 +0200

python-tosca-parser (2.11.0-1) experimental; urgency=medium

  * New upstream release.
  * Setup export RES_OPTIONS=attempts:0 in d/rules, removed patch
    remove-network-access-unit-tests.patch and blacklist failed unit tests.
  * Add remove-test.patch, as toscaparser/tests/test_tosca_nfv_tpl.py is
    causing test discovery failure.
  * Blacklist unit tests doing network access:
    - test_prereq.CSARPrereqTest.test_csar_invalid_import_url
    - test_toscatpl.ToscaTemplateTest.test_repositories
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 12:42:16 +0200
