=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	export http_proxy=127.0.0.1:9 ; export https_proxy=127.0.0.1:9 ; export HTTP_PROXY=127.0.0.1:9 ; export HTTPS_PROXY=127.0.0.1:9 ;  export RES_OPTIONS=attempts:0 ; \
-	pkgos-dh_auto_test --no-py2 'toscaparser\.tests\.(?!(.*test_toscatpl\.ToscaTemplateTest\.test_multiple_policies|.*test_toscatplvalidation\.ToscaTemplateValidationTest\.test_imports_with_local_defs.*|.*test_toscatpl\.ToscaTemplateTest\.test_local_custom_defs.*))'
+	pkgos-dh_auto_test --no-py2 'toscaparser\.tests\.(?!(.*test_toscatpl\.ToscaTemplateTest\.test_multiple_policies|.*test_toscatplvalidation\.ToscaTemplateValidationTest\.test_imports_with_local_defs.*|.*test_toscatpl\.ToscaTemplateTest\.test_local_custom_defs.*|test_prereq\.CSARPrereqTest\.test_csar_invalid_import_url|test_toscatpl\.ToscaTemplateTest\.test_repositories))'
 endif
 
 override_dh_sphinxdoc:
