## python-tosca-parser 2.12.0

=== debian/changelog ===
python-tosca-parser (2.12.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 09:54:20 +0100

python-tosca-parser (2.12.0-1) experimental; urgency=medium

  * New upstream release.
  * d/watch: switch to version=4 and mode=git.
  * Rebased remove-test.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 26 Feb 2025 14:14:01 +0100

python-tosca-parser (2.11.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090628).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 22:08:34 +0100
