=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
+ Mickael Asseline <mickael@papamica.com>,
 Build-Depends:
  debhelper-compat (= 11),
  dh-python,
@@ -12,7 +13,6 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-babel,
  python3-cliff,
  python3-coverage,
  python3-dateutil,
@@ -22,7 +22,6 @@
  python3-oslotest,
  python3-pbr,
  python3-requests,
- python3-six,
  python3-stestr,
  python3-stevedore,
  python3-testscenarios,
@@ -53,12 +52,10 @@
 Package: python3-tosca-parser
 Architecture: all
 Depends:
- python3-babel,
  python3-cliff,
  python3-dateutil,
  python3-pbr,
  python3-requests,
- python3-six,
  python3-stevedore,
  python3-yaml,
  ${misc:Depends},
