## python-tosca-parser 2.13.0

=== requirements.txt ===
--- 
+++ 
@@ -4,9 +4,9 @@
 # The order of packages is significant, because pip processes them in the order
 # of appearance. Changing the order has an impact on the overall integration
 # process, which may cause wedges in the gate later.
-pbr!=2.1.0,>=2.0.0 # Apache-2.0
-cliff!=2.9.0,>=2.8.0 # Apache-2.0
+pbr>=6.0.0 # Apache-2.0
+cliff>=4.9.1 # Apache-2.0
 PyYAML>=3.12 # MIT
-python-dateutil>=2.5.3 # BSD
-stevedore>=1.20.0 # Apache-2.0
-requests>=2.14.2 # Apache-2.0
+python-dateutil>=2.9.0 # BSD
+stevedore>=2.0.1 # Apache-2.0
+requests>=2.32.3 # Apache-2.0
