=== debian/changelog ===
python-tosca-parser (2.13.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 11:27:07 +0200

python-tosca-parser (2.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Require python3-oslotest >= 1:5.0.1 as build-dpends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:33:22 +0200
