=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-fixtures,
  python3-hacking,
  python3-openstackdocstheme,
- python3-oslotest,
+ python3-oslotest (>= 1:5.0.1),
  python3-pbr,
  python3-requests,
  python3-stestr,
