=== debian/tests/control ===
Restrictions: superficial
Depends:
 python3-tosca-parser,
Test-Command: cd "$AUTOPKGTEST_TMP" ; python3 -c "import toscaparser; print(toscaparser.__version__)"

Tests: unittests
Depends:
 python3-nova,
 nova-common,
 @builddeps@,
Restrictions: allow-stderr
Architecture: amd64 arm64 ppc64el
