## python-tosca-parser 2.14.0

=== debian/changelog ===
python-tosca-parser (2.14.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 14:54:19 +0100

python-tosca-parser (2.13.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048215).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:26:24 +0100
